*{
    outline:none!important;
}

#container2 {
    /*
    width:762pt;
    */
    margin-left:-14px;

}


/**
 * Social Lightbox
 */
#bg-social-lightbox {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.5;
    z-index: 100;
    background: #000;
}
#social-lightbox {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 760px;
    height: 570px;
    margin-left: -380px;
    margin-top: -285px;

    background: #fff;
    z-index: 101;
}
#social-lightbox-close {
    position: absolute;
    right: 0;
    cursor: pointer;
    z-index: 201;
}
#social-lightbox>h1 {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 5px;
    left: 0;
    color: #fff;
    font-family: DIN, Arial, sans-serif;
    font-size: 2.6em;
    z-index: 200;
}
#social-lightbox>p {
    text-align: center;
    color: #403f45;
    margin-top: .7em;
    font-size: 1.1em;
}
#social-lightbox #mc_embed_signup {
    margin: .8em auto;
    width: 425px;
}
#social-lightbox input{
    background-color: #ddd;
    padding: 10px;
    border: 0;
    font-size: 1.4em;
    font-family: 'Din', Helvetica, Arial, sans-serif;
}
#social-lightbox input[type=submit]{
    text-transform: uppercase;
    color: #ffbf3b;
    background-color: #2d2b27;
    font-weight: bold;
    font-size: 1.1em;
    width: auto;
    padding: 10px 15px;
    position: relative;
    top: 1px;
}
#social-lightbox input[type=submit]:hover{
    background-color: #494640;
}
#social-lightbox-socialbar {
    margin: 0 .5em 1em .5em;
}


.blur {
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    filter: blur(2px);
}



.bs-docs-social {
    padding: 18px 0;
    text-align: left;
    background-color: #f5f5f5;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ddd;
    height: 22px;
}


.clear { clear:both; }
.clearright { clear:right; }
.left {     float:left;     }
.right {    float:right; }
.info {width:100%;}

.bspace{
    border-bottom:3px solid #ECECEC;
}
/*.tspace{
    border-top:3px solid #222222;
}*/
.rspace{
    border-right:3px solid #ECECEC;
}

/*
.bspace1{
    border-bottom:2px solid #222222;
}
.tspace1{
    border-top:2px solid #222222;
}
.rspace1{
    border-right:2px solid #222222;
}
*/

.has_header{
    /*padding-top:31px;*/
}

.icon {margin-left:2pt;}
.icon_soleil {position:absolute;left:-28pt;top:-2pt;}

.icon_etiquette div {
    height:17px;
    width:18px;
    background-image:url("resources/icon_etiquette.png");
    background-repeat:no-repeat;
    display:inline-block;
}

.icon_etiquette.tags_open div {
    background-image:url("resources/icon_etiquette_white.png");
}

.icon_etiquette.tags_open span.up {
    background-image:url("resources/fleche_comments_up.png");
    width:9px;
    height:5px;
    /**extra styles to be decided when necesary**/
}

.icon_etiquette.tags_open span.left {
    background-image:url("resources/fleche_comments_left.png");
    width:5px;
    height:9px;
    /**extra styles to be decided when necesary**/
}

div.tag_arrow.comment_arrow_down {
   background-image:url("resources/fleche_comments_down.png");
   width:9px;
   height:5px;
   left: 90px;
   bottom:-5px;
   position: absolute;
}

.icon_etiquette.tags_open tag_arrow.right {
    background-image:url("resources/fleche_comments_right.png");
    width:5px;
    height:9px;
    /**extra styles to be decided when necesary**/
}

.icon_bulles div.bg {
    height:17px;
    width:23px;
    background-image:url("resources/icon_bulles.png");
    background-repeat:no-repeat;
    float:left;
    margin-left:10pt
}

.icon_bulles.comments_open div {
    background-image:url("resources/icon_bulles_white.png");
}

.icon_link div.bg {
    height:17px;
    width:18px;
    background-image:url("resources/icon_link.png");
    background-repeat:no-repeat;
    float:left;
    margin-left:10pt
}

.icon_main div {
    height:17px;
    width:18px;
    background-image:url("resources/icon_main.png");
    background-repeat:no-repeat;
    float:left;
    margin-left:10pt
}

div.comment_arrow_left {
    height:8px;
    width:5px;
    background-image:url("resources/fleche_comments_left.png");
    position:relative;
    left:99%;
    bottom:-10px;
    z-index:1;
}

.icon_bulles.comments_open span.down {
    background-image:url("resources/fleche_comments_down.png");
    width:9px;
    height:5px;
    clear:both;
    margin-top:-24px;
    margin-left:80px;
    float:left;
}

/**FIXURI**/
.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {
    float: none;
}
.box_footer {position:relative}
/**AJAX BUTTON**/
#more, .more {
    margin: 14px 0 14px 0;
    background: #eee;
    height: 36px;
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    margin-top:0px;
    color: #00324b;
    
}

#more:hover, .more:hover {
    background: #00324b;
    color:#fff;
}

.more {
    float:left;
    margin-left:10px;
}

.more .navDown, .more .navUp {
    margin-left:5px;
}

.more .navUp {
    margin-bottom:-5px;
}

#more span, .more span {
    position: relative;
    top:9px;
    font-size: 12pt;
    font-weight: bold;
}

.more span.navDown,
#more span.navDown {
    top:8px;
}

span, div{
    font-family: Arial;
}

.hh {
    display: none;
}

span.navDown{
    background-image:url("resources/fleche_navigation_down.png");
    background-repeat: no-repeat;
    position: relative;
    top: 11px;
}

span.navUp{
    background-image:url("resources/fleche_navigation_up.png");
    background-repeat: no-repeat;
    position: relative;
    top: 6px;
}
div.show span.navUp {
    top: 11px!important;
}

ul, li{
    padding: 0;
    margin: 0;
    border: 0;

}

.images ul, .images li, .thumbs ul, .thumbs li{
    list-style: none;
}

.mosaicHolder{
    height: 100%;
    margin-left:19px;
}

.noData{
    width:100%;
    text-align: center;
    margin-top:19px;
}

.noData.image_text {
    padding: 10px;
}

.noData.image_text div {
    margin-top:190px;
    font-weight:bold;
    font-size:20px;
    color:white;
    height: 222px;
}

.noData.image_text div a {
    color: #646365;
    text-decoration: none;
}

.noData.image_text div a:hover {
    color: white;
    text-decoration: none;
}

input .error {
    color:red;
}


/**Comments form styling*/

div.comments div.data{
   margin-bottom:25px;  
}
.comments-form input, .comments-form textarea {
    border: 1px solid #CCCCCC;
    padding: 3px;
    width:313pt;
    margin-bottom:9px;

    /**ROUND CORNERS*/
    -moz-border-radius:3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.comments-form input {
    height:31px;
    font-family: 'Arial', sans-serif;
    font-size:10pt;
}

.comments-form textarea {
   height:80pt;
   /*margin-bottom:25px;*/
   font-family: 'Arial', sans-serif;
   font-size:10pt;
   color: #CCCCCC
}

.comments-form .buttons input {
    border: 0;
    width:156pt;
    background: none repeat scroll 0 0 #6B6565;
    height: 26px;
    margin-right:11px;
    color:white;
    font-size: 9pt;
    font-weight:bold;
    cursor:pointer;
    vertical-align:baseline;

    /**ROUND CORNERS*/
    -moz-border-radius:3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.comments-form {
    padding: 20px;
    padding-left:30px;
}

.overlay_comments input, .overlay_comments textarea {
    width:310pt;
}

.overlay_comments .comments-form .buttons input {
    width:153pt;
    margin-right:12px;
}

.overlay_comments .comments-form {
    padding-left:35px;
}

a.x_close_comments {
    background-image:url("resources/croix.png");
    display: block;
    float: right;
    height: 21px;
    width: 21px;
}
a.x_close_comments:hover {
    background-image:url("resources/croix_over.png");   
}

.comments-form a.x_close_comments {
    margin-top:0px;
    margin-right:-15px;
}

.comments_container a.x_close_comments {
    margin-top:0px;
}

.breaking_news_comments a.x_close_comments {
    margin-top:0px;
}

.breaking_news_comments .comments_container {
    margin-top:20px;
}

.post_tags a.x_close_comments {
    margin-top:0px;
    margin-right:0px;
}


/** DONATE */
#donateBtn {
    display: block;
    position: absolute;
    right: 0px;
    top: 7px;
}
#donateBtn img{
    float: left;
    height: 20px;
    margin-right: 5px;
}
.donateBtn {
    -moz-box-shadow:inset 0px 1px 2px 0px #f29c93;
    -webkit-box-shadow:inset 0px 1px 2px 0px #f29c93;
    box-shadow:inset 0px 1px 2px 0px #f29c93;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e95d58), color-stop(1, #bb3932) );
    background:-moz-linear-gradient( center top, #e95d58 5%, #bb3932 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e95d58', endColorstr='#bb3932');
    background-color:#e95d58;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    /*border:1px solid #3b2726;*/
    border:1px solid #555;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:19px;
    font-weight:bold;
    padding:5px 12px;
    text-decoration:none;
    text-shadow:0px 1px 2px #661f1a;
    cursor: pointer;
}
.accrossAmerica .donateBtn{
    border:1px solid #3b2726;    
}
.donateBtn:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bb3932), color-stop(1, #e95d58) );
    background:-moz-linear-gradient( center top, #bb3932 5%, #e95d58 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb3932', endColorstr='#e95d58');
    background-color:#bb3932;
}
.donateBtn:active {
    position:relative;
    top:1px;
}

.donateBtnBlue {
    -moz-box-shadow:inset 0px 1px 2px 0px #5990b6;
    -webkit-box-shadow:inset 0px 1px 2px 0px #5990b6;
    box-shadow:inset 0px 1px 2px 0px #5990b6;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3e759b), color-stop(1, #00324b) );
    background:-moz-linear-gradient( center top, #3e759b 5%, #00324b 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e759b', endColorstr='#00324b');
    background-color:#3e759b;
    /*
    #3e759b
        #00324b
        00334d
        */
}
.donateBtnBlue:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00324b), color-stop(1, #3e759b) );
    background:-moz-linear-gradient( center top, #00324b 5%, #3e759b 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00324b', endColorstr='#3e759b');
    background-color:#00324b;
}

/**SEARCH**/
#timelineTitle {
    width: 60%;
    float: left;
}
.site_search {
    display:block;
    /*position:absolute;
    right: 6px;
    top: 10px;*/
    float: right;
    margin: 20px 0 20px 0;
}
.site_search:after {
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility: hidden;
}



#search_input_h {
    /*border: 1px dashed yellow;*/
    /*
    width:100%;
    height:24px;
    border:0;
    */
    /*margin-right:-5px;*/
 /*   background-color:transparent;
    background-repeat:no-repeat;
    background-image:url("resources/search_bg_smaller.png");*/
}

.search_input {
    background: #fff url("resources/search_logo.png") 98% 50% no-repeat;
    border: 1px solid #ccc;
    color: #4a556b;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 0 2px 10px;
    position: relative;
    width: 166px;
    height: 29px;
}

.search_inputBKP {
    position: relative;
    top: -2px;
    background-color: transparent;
    border: medium none;
    color: #838383;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    /*margin: 0 3px;*/
    padding: 1px 19px 0 12px;
    width: 152px;
}


.site_search_submit {
    width:30px;
    height:24px;
    position:absolute;
    right:7px;
    top:5px;
    border:0;
    background-color:transparent;
}

.search_submit_loupe {
    width:30px;
    height:24px;
    top:7px;
    position:absolute;
    right:7px;
    border:0;
    background-image:url("resources/loupe.png");
    background-position:center;
    background-repeat:no-repeat;
}


/**year navigation**/
.years-nav-wide-reso {
    /*
    left: 0px;
    z-index: 15000;
    float: left;

    position: fixed;
    top: 128px;
    */
    /*
    position: absolute;
    left: 0px;
    z-index: 15000;
    float: left;
    padding-top: 50px;
    */
    position: absolute;
    left: 0;
    top: 792px;
    list-style-type: none;
    z-index: 1000;
}
.years-nav-wide-reso .year-nav.title {
    font-size:11px;
    margin-left: 60px;
}
.years-nav-wide-reso .year-nav.title:hover {
}
.years-nav-wide-reso .year-nav.date {
    width: 50px;
}
.years-nav-wide-reso .year-nav.subitem {
    padding: 2px 0;
    height: auto;

}
.years-nav-wide-reso .year-nav.head {
    width:50px;
    font-size: 12px;
    background: #fff;
}

#years-nav {
}

.year-nav a,.year-nav a:hover{
    text-decoration: none;
}
.year-nav.item.hidden .year-nav.post-items {
    display:none;
}

.year-nav.date, .year-nav.title {
    width:auto;
}

.year-nav.date {
    color:#9a9a9a;
    font-size:11px;
    padding: 3px 10px 0px 5px;
}

.year-nav.title {
    font-size:12px;
    padding: 2px 10px 0px 5px;
    text-transform:uppercase;
    color: #00324b;
}

.year-nav.subitem {
    width:100%;
    display:block;
    background-color: #fff;
    height:20px;
    border-bottom: 1px solid #9a9a9a;
}

.year-nav.subitem, .year-nav.head {
    margin-bottom:2px;
}
.year-nav.hidden>.head {
    border-bottom: 1px solid #9a9a9a;
    font-weight: normal;
    color: #9a9a9a;
}

.year-nav.head:before {
    content: "+";
    float:left;
}
.year-nav.hidden>.head:hover {
    color: #00324b;
}
.year-nav.head {
    border-bottom: 1px solid #00406b;
    color: #00324b;
    padding: 5px;
    text-align:center;
    font-weight:bold;
    cursor:pointer;
}

.field.captcha {
    margin: 0;
    padding: 0;
}

.field.captcha input {
    width:50%;
    margin: 0;
    margin: 0 54px 0 0;
    float:left;
}

.readMoreLink:hover {
    width:100%;
    height:100%;
    text-decoration:none;
}






/**
 * Footer
 */
#footer_container {
    background: #a5a5a5;
    width: 100%;
    min-height: 100px;
}
#footer {
    width: 1000px;
    margin: 0 auto;
    color: #fff;
    padding-top: 1em;
    padding-bottom: 1.5em;
}

#footer>img {
    width: 520px;
}

#footer:after {
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility: hidden;
}
#footer ul {
list-style: none;
}
#footer #footernav {
    margin-top: 1em;
    padding-top: .5em;
    border-top: 1px solid #fff;
}
#footer #footernav ul {
    font-size: .7em;
}
#footer #footernav>li {
    width: 200px;
}
#footer #footernav>li:nth-child(1) { /* airplane */
    width: 210px;
}
#footer #footernav>li:nth-child(3) { /* a team*/
    width: 170px;
}
#footer #footernav>li:nth-child(2), /* a message */
#footer #footernav>li:nth-child(4) { /* join */
    width: 230px;
}
#footer #footernav>li:nth-child(5) { /* multimedia */
    width: 160px;
}
#footer #footernav>li>a {
    font-weight: bold;
}
#footer #footernav>li{
    float: left;
}
#footer #footernav li {
    margin-top: 1em;
}
#footer #footernav a {
    text-transform: uppercase;
    text-decoration: none;
    color: #4d4d4d;
}

#footer #footer_sponsors_aa {
    margin-top: -9px;
    float: right;
}



#footer_bottom_container {
    background: #403c39;
    width: 100%;
    padding: 0;
}
#footer_bottom {
    margin: 0;
    padding: 1.5em 1em;
    color: #fff;
    font-size: .6em;
    text-transform: uppercase;
    font-family: 'Din', Helvetica, Arial, sans-serif;
}
#footer_bottom #footer_text {
    float: left;
}
#footer_bottom #footer_text p {
    float: right;

}
#footer_bottom a {
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid #fff;
    color: #fff;
    text-decoration: none;
}
#footer_bottom a:hover {
    color: #ffbf3b;
}
#footer_bottom #headerMenuFooter {
    float: right;
}

#footer_bottom:after {
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility: hidden;
}

#languages_footer {
    float: right;
}
#languages_footer .SPC {
    color: #fff;
}
#languages_footer a {
    color: #ffbf3b;
}
#languages_footer .NO a {
    color: #fff;
}
#languages_footer div div div:first-child a {
    border-left: none;
}



/* NEW RADU */
.subtitle p{
    line-height:1.4em;
}



/**
 * jpCarousel
 */
.html_carousel {
}
.html_carousel .slide{
    height: 600px;
}
.html_carousel .close{
    position: absolute;
    top: -13px;
    right: -23px;
    z-index: 3000;
    height: 40px;
    width: 40px;
    background: url('http://www.solarimpulse.com/fileadmin/design_2013/close.png') no-repeat;
}
.html_carousel .close:hover{
    cursor: pointer;
}
.html_carousel .homeSlide{
    height: 1000px;  
    margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
    position: absolute;
}
.html_carousel .slideLeg .bigTitle,
.html_carousel .slideLive .bigTitle {
    top: 2%;
}
.html_carousel .slideLeg .bigTitle img,
.html_carousel .slideLive .bigTitle img{
    float: left;
    margin-right: 20px;
}
.html_carousel .slideLeg .bigTitle .container,
.html_carousel .slideLive .bigTitle .container {
    text-align: left;
}
.html_carousel .slideLeg .bigTitle h3,
.html_carousel .slideLive .bigTitle h3 {
    color: #fff;
    font-size: 1.3em;
    line-height: 1.23em;
    padding-top: 4px;
}
.html_carousel .slideLive .video_carousel_play{
    margin-top: 140px;
}
#highlight .liveView {
    /*
    float: right;
    -moz-box-shadow:inset 0px -3px 4px 0px #c2c0c2;
    -webkit-box-shadow:inset 0px -3px 4px 0px #c2c0c2;
    box-shadow:inset 0px -3px 4px 0px #c2c0c2;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #e6e6e6) );
    background:-moz-linear-gradient( center top, #ededed 5%, #e6e6e6 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#e6e6e6');
    background-color:#ededed;
    */
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    /*border:1px solid #999;*/
    background-color: transparent;
    background-color: rgba(0,0,0,0.8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)";
    display:inline-block;
    font-family: 'DIN', Helvetica, sans-serif;
    font-size: 1.4em;
    text-transform: uppercase;
    color: #fff;
    padding: 1.2em 2em 1em 2em;
    text-decoration:none;
    /*text-shadow:1px 1px 0px #ffffff;*/
}
#highlight .liveView a {
    color: #fff;
}
#highlight .liveView:hover {
    /*
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6e6e6), color-stop(1, #ededed) );
    background:-moz-linear-gradient( center top, #e6e6e6 5%, #ededed 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#ededed');
    */
    background-color: transparent;
    background-color: rgba(200,200,200,0.8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99dddddd,endColorstr=#99dddddd);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99dddddd,endColorstr=#99dddddd)";
    text-decoration: none;
    color: #333;
}
#highlight .liveView:active {
    position:relative;
    top:1px;
}

.html_carousel .homeStLouis{
    background: url('http://www.solarimpulse.com/fileadmin/design_2013/homeslide_st_louis.jpg?lol=5464526') 50% 80px no-repeat fixed;
}
.html_carousel .home1{
    /*background: url('http://www.solarimpulse.com/fileadmin/design_2013/homeslide_whatissolar_b4.jpg') 50% 80px no-repeat fixed;*/
    background: url('http://www.solarimpulse.com/fileadmin/design_2013/homeslide_live_01.jpg') 50% 80px no-repeat fixed;
}
.html_carousel .home2{
    background: url('http://www.solarimpulse.com/fileadmin/design_2013/slide_landed_dallas_2.jpg') 50% 80px no-repeat fixed;
}
.html_carousel .home3{
    /*background: url('http://www.solarimpulse.com/fileadmin/design_2013/homeslide_community_b.jpg') 50% 80px no-repeat fixed;*/
    background: url('http://www.solarimpulse.com/fileadmin/design_2013/slider_3.jpg') 50% 80px no-repeat fixed;
}
.html_carousel .homeLive{
    background: url('http://www.solarimpulse.com/fileadmin/design_2013/homeslide_live_01.jpg') 50% 80px no-repeat fixed;
}
.html_carousel .homeLeg{
    background: url('http://www.solarimpulse.com/fileadmin/design_2013/slider_st_louis.jpg') 50% 80px no-repeat fixed;
}
.html_carousel .bigTitle{
    width: 100%;
    margin: 0 auto;
    position: absolute;
    top:7%;
}
.html_carousel .bigTitle h3{
    color: #00324B;
    font-family: 'DIN', Helvetica, sans-serif;
    font-size: 30px;
    line-height: 40px;
    /*margin-bottom: 40px;*/
    margin-bottom: 10px;
}
.html_carousel .bigTitle h3.special{
    color: white;
    font-family: 'DIN', Helvetica, sans-serif;
    font-size: 24px;
    line-height: 32px;
    text-transform: none;
    width: 70%;
    margin:80px auto 0 auto;
}
.bsd-mail-icon,
.html_carousel .slide #mailIcon{
    position: absolute;
    top:5px;
    left:211px;
}
.html_carousel .slide2 .bigTitle{
    top:7%;
}
.html_carousel .slide2 .bigTitle h3{
    color: white;
    text-transform: uppercase;
    /*font-size: 50px;*/
}
.html_carousel .slide2 .bigTitle h3.special{
    color: white;
    text-transform: uppercase;
    /* font-size: 26px; */
    margin-top: 5px;
}
.html_carousel .slide2 .slideLinks{
    width: 100%;
    margin: 0 auto;
    position: absolute;
    top:60%;
    display: none;
}
.html_carousel .slide2 .slideLinks h3{
    float: right;
    font-family: 'DIN', Helvetica, sans-serif;
    color: white;
    text-transform: uppercase;
    font-size: 35px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
    width: 336px;
    margin: 0 auto;
}
#highlight .html_carousel .slide2 .slideLinks h3 a{
    color: white;
}
#highlight .html_carousel .slide2 .slideLinks h3 a:hover{
    text-decoration: none;
}
#highlight #anIdea{
    color:white;
    font-size:25px;
    text-transform:none;
    position:absolute;
    font-weight: normal;
    top:-45px;
    right:19%;
}
.html_carousel .bigTitle hr{
    border: 1px solid #00324B;
}
.html_carousel .bigTitle .container, .html_carousel .slideLinks .container{
    text-align: center;
}
.html_carousel .container{
    width: 1000px;
    margin: 0 auto;
}
.html_carousel .caption{
    padding: 30px 0;
}
.html_carousel .slide1 .caption,
.html_carousel .slide3 .caption {
    padding: 20px 0;
}

.html_carousel .slide1 h3 {
    color: white;
}
.html_carousel .slide1 h3.special {
    color: #00324B;
}



.html_carousel .slideLive .caption_live{
    top: 0;
    height: 50px;
    padding: 20px 0 30px 0;
}
.html_carousel .slideLive .caption_live h4{
    font-size: 4em;
    font-weight: normal;
    border-right: 1px solid #fff;
}
.html_carousel .slideLive .caption_live p{
    text-transform: uppercase;
    font-size: 1.3em !important;
}
.html_carousel .slideLive .iframe {
    float: left;
}

.html_carousel .caption .firstCol{
    width: 63%;
    float: left;
    padding-right: 4%;
}
.html_carousel .caption .secondCol{
    width: 33%;
    float: left;
}
.html_carousel div.slide {
    position: relative;
}
.html_carousel div.slide img {
    /*width: 100%;
    height: 100%;*/
}
.html_carousel div.slide div.caption {
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    position: absolute;
    bottom: 0;
}
.html_carousel div.slide h4 {
    font-size: 25px;
    /*padding: 30px 0 0 100px;*/
    font-weight: bold;
}
#highlight .html_carousel div.slide p {
    font-size: 15px;
    /*text-transform: uppercase;*/
    /*padding: 0 0 30px 100px;*/
}
.html_carousel div.slide h4, #highlight .html_carousel div.slide p {
    color: white;
    margin: 0;
    font-family: 'DIN', Helvetica, sans-serif;
}
#page-2 #highlight, #wrap_highlight {
    /*background: #fff;*/
}
.html_carousel .pagination {
    margin-top: 15px;
    text-align: center;
    margin-bottom: 30px;
}
.html_carousel .pagination a {
    background: url(resources/carousel_status_off.png) no-repeat ;
    width: 16px;
    height: 16px;
    margin: 0 5px 0 0;
    display: inline-block;
}
.html_carousel .pagination a.selected {
    background: url('resources/carousel_status_on.png') no-repeat;
    cursor: default;
}
.html_carousel .pagination a span {
    display: none;
}
.clearfix {
    float: none;
    clear: both;
}

.html_carousel .video_carousel_play, .html_carousel .video_carousel_play_live {
    background: url(resources/slide_playbutton.png) no-repeat ;
    width: 96px;
    height: 96px;
    margin: 0 auto;
    cursor: pointer;
    margin-bottom: 20px;
    display: block;
    /*position: absolute;
    top: 200px;
    left:50%;
    margin-left: -47px;*/
}
.triangle {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 11px 9px 0 9px;
    border-color: rgb(230,230,230) transparent transparent transparent;
    position: absolute;
    left: 6%;
    bottom: -11px;
}
.bulletin{
    /*
    display: none;
    position: absolute;
    */
    height: 200px;
    width: 200px;
    /*
    bottom:27%;
    left:20%;
    */
    padding: 8px;
    background: white;
    border-radius: 3px;
    -webkit-box-shadow: 0px 2px 8px rgba(0,0,0,.6);
    box-shadow: 0px 2px 8px rgba(0,0,0,.6);

    background-image: linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 49%);
    background-image: -o-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 49%);
    background-image: -moz-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 49%);
    background-image: -webkit-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 49%);
    background-image: -ms-linear-gradient(bottom, rgb(230,230,230) 0%, rgb(255,255,255) 49%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(230,230,230)),
        color-stop(0.49, rgb(255,255,255))
    );
}
.bulletin hr{
    margin: 0px -8px 2px -8px;
}
.bulletin h3{
    font-family: 'DIN', Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    color:#333;
    line-height: 1.6em;
    font-size: 1.2em;
}
.bulletin h3 span{
    font-size: 0.7em;
    line-height: 1.1em;
    font-family: 'DIN', Helvetica, sans-serif;    
}
.bulletin img{
    float: left;
    margin-right: 10px;
    height: 22px;
}
#highlight .bulletin a{
    color:#2496C7;
    font-size: 0.9em;
    font-weight: bold;
}
#highlight #bulletinText p{
    color:#333;
    font-size: 0.9em;
    line-height: 1.2em;
}
.html_carousel .video_carousel_play_live{
    margin-top: 150px;
}
 .video_display_none {
    display: none;
    position: absolute;
    z-index: 1000;
    top: 60px;
    left:50%;
    margin-left: -360px;
    background: rgba(255, 255, 255, 0.7);
    padding: 15px;
    border-radius: 5px;
}
.html_carousel .video_display_none iframe {
}



/**
 * bluestatedigital form
 */

.bluestatedigital_container {
    width: 100px !important;
}
.bluestatedigital_container label{
    display: none;
    color: white;
}
.bluestatedigital_container input, .bluestatedigital_container select{
    margin-bottom: 15px; 
    background-image: linear-gradient(bottom, rgb(255,255,255) 22%, rgb(219,219,219) 100%);
    background-image: -o-linear-gradient(bottom, rgb(255,255,255) 22%, rgb(219,219,219) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 22%, rgb(219,219,219) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 22%, rgb(219,219,219) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 22%, rgb(219,219,219) 100%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.22, rgb(255,255,255)),
        color-stop(1, rgb(219,219,219))
    );
}
.bluestatedigital_container select{
    font-size: 13px;
}
.bluestatedigital_container input {
    display: block;
    width: 233px;
    padding: 10px;
    border-radius: 4px;
    border: none;
}
 .bluestatedigital_container .btn-submit{
    width: 253px;
 }
 .bluestatedigital_container .field .email{
    margin-top: 20px;
 }
.bluestatedigital_container .hiddenForm{
    display: none;
}

.bluestatedigital_container select.error,
.bluestatedigital_container input.error {
    border: 1px solid red;
}
.message_success{
    display: none;
}




/**
 * watchlive, popup during flight
 */
#watchlive {
    z-index: 9;
    position: fixed;
    width: 263px;
    height: 199px;
    top: 101px;
    right: 0;
    float: right;
    /*background: url('images/watchlive_coming_soon.png') no-repeat;*/
    background: url('images/watchlive_again.png') no-repeat;
    cursor: pointer;
}
@media only screen and (max-width: 1200px) {
    #watchlive {
        position: absolute;
    }
}

/**
 * NAVBAR FROM TWITTER
 * 
 */



/*
Tablets
*/
@media only screen and (max-width: 1380px) {
    .html_carousel .bigTitle {
        /*top: 19%;*/
    }
    .html_carousel .bigTitle h3 {
        font-size: 25px;
        /*margin-bottom: 0px;*/
    }
    .html_carousel .bigTitle h3.special {
        /*color: #00324B;*/
        font-size: 22px;
        width: 70%;
        margin: 30px auto 0 auto;
    }
    .video_display_none {
        top: 10px;
    }
    /*.html_carousel .home1{
        background: url('http://www.solarimpulse.com/fileadmin/design_2013/homeslide_whatissolar_b-small.jpg') top center no-repeat fixed; 
    }*/
    /*.html_carousel .home2{
        background: url('http://www.solarimpulse.com/fileadmin/design_2013/homeslide_acrossamerica-map-small.jpg') 100% 0% center no-repeat fixed; 
    }*/
    .html_carousel .slide2 #anIdea {
        right:2%;
    }
    .html_carousel .slide2 .slideLinks {
        top: 19%;
    }
    .html_carousel .slide2 .bigTitle {
        top: 5%;
    }
    .html_carousel .slide2 .bigTitle h3.special {
        color: white;
        text-transform: uppercase;
        font-size: 23px;
        margin-top: 0px;
    }
    .html_carousel .slide2 .bigTitle h3 {
        /*font-size: 43px;*/
    }
    .html_carousel .slide2 .slideLinks h3 {
        float: inherit;
        padding-bottom: 2px;
        width: 158px;
        font-size: 16px;
    }
}
@media only screen and (min-width: 0px)  and (max-width: 1024px) {
    .html_carousel .bigTitle {
        top: 22%;
    }
    .html_carousel .slide2 .bigTitle {
        top: -4%;
    }
    .html_carousel .slide1 .bigTitle {
        top: -4%;
    }
    .html_carousel .bigTitle h3 {
        /*font-size: 20px;
        margin-bottom: 0px;
        color: white;*/
        margin-top: 50px;
    }
    .html_carousel .slide1 .bigTitle h3.special {
        display: none;
    }

}








